/* ======================================================= */
/* #THEME-TYPOGRAPHY - Font-family, color, and line-height goes here (defaults found in base.css)  */
/* ======================================================= */

body{ 
	font: 15px/22px "podkovaregular",serif;
	color: #babeb3;
	}

a {color: #a9b8a7; text-decoration: none;}
a:hover{color: #737458;}
.module a:hover{opacity: 1;}

			
/* Headline Text */	 
h1, h2, h3, h4, h5, h6, 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {  
	font-family: "podkovaregular",serif;
	/*font-weight: bold;*/
	color: #737458;
	}	
	
h4{line-height: 24px;}
	 
h5 { 
	font-size: 18px;
	line-height: 20px;
	margin-top: 10px;
    margin-bottom: 5px;
	letter-spacing: 0.5px;
	/*text-transform: uppercase;*/
	font-weight: normal;
}

.blurb1 a, .blurb1 a:visited, .blurb1 a:hover {color: #8ab102;}
.blurb2 a, .blurb2 a:visited, .blurb2 a:hover {color: #5608a6;}
.blurb3 a, .blurb3 a:visited, .blurb3 a:hover {color: #0299ab;}
	
h2.title, h1.title{ 
    font-size: 28px;
    line-height: 125%;
    margin-bottom: 12px;
    padding: 8px 0;
}

h2.title span, , h1.title span{  padding: 17px 22px 17px 0;  }


.aside h3{
	font-size: 11px;
	text-transform: uppercase;
	line-height: 120%;
}

.sidebar {
    background-color: #d2e6d2;
}

.sidebar .partial-bottom {
    display: none;
}

.reaction {
    background: url("../images/theme/reaction.jpg") no-repeat;
    width: 280px;
    height: 190px;
}

.sidebar h3 {
    color: #99D6E7;
    display: inline-block;
    font-size: 24px;
    line-height: 120%;
    margin: 25px 0 0;
    padding: 10px 10px 10px 50px;
    background: url("../images/theme/sidebar-logo.png") no-repeat 6px 6px #ffffff;
}

.sidebar ul {
    margin: 20px 0 0 10px;
}

.sidebar ul li {
    padding-left: 25px;
    background: url(../images/theme/sidebar-bullet.png) no-repeat 0 2px;
}

.sidebar ul li a {
    color: #567d8d;
    font-size: 16px;
    line-height: 18px;
}

h3#comments{font-size: 24px; margin-bottom: 25px;}


/* Comment Space Font Rules */
.commentlist .comment-body .commentmetadata {
    font-size: 12px;
    font-style: italic;
   }
.vcard a{font-size: 16px; font-weight: bold; color: #222}
.says{color: #999;}

 
 
/* Small Text Classes */
.tags a, #section-tophat, #section-footer span, #section-sub-footer, .meta{
	font-size: 10.5px
}

#section-footer {
	font-size: 13px
}

.portfolio-filters span, .portfolio-view span{
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;
   }

label, legend {
    display: block;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 6px;
}


/* Specialty classes */

.tabs li a{color: #111;}

.aside-container{margin-right: 20px;}

.aside {
	/*background: rgba(0,0,0,0.08);
    border-right: 4px solid rgba(155, 155, 155, 0.2);
    font-size: 13px;
    color: #858585;*/
    padding: 0 40px 10px 0;
    display: block;
    font-family: "podkovaregular", sans-serif;
}

.aside h3 {
    color: #737458;
    font-size: 24px;
    line-height: 24px;
    text-transform: capitalize;
}

.aside p{
	color: #babeb3;
    font-size: 18px;
    line-height: 28px;
    font-family: "podkovaregular", sans-serif;
	 }

.superquote{
	clear: both; 
	margin: 40px 0; 
	font-size: 26px; 
	font-style: italic; 
	line-height: 34px; 
	padding-left: 20px; 
}

.supertagline{
	clear: both; 
	margin: 20px 0; 
	font-size: 26px; 
	font-style: italic; 
	line-height: 34px; 
	display: block;
	text-align: center;
}


/* Featured Space (for downloads and stuff) */
.feature {
	font-size: 18px;
	line-height: 36px;
}

.feature h2 {
    color: #737458;
    font-size: 24px;
    line-height: 24px;
}


.feature span{
	padding: 10px;
	}

.feature .button{
	float: right;
}






/* Menu Text - Light Skin Colors Below in Main Section*/

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			3.2em; /* 3.8 with sans stack, match top ul list item height */
}


.sf-menu > li > a strong{ /* Top Level Link */
	font-size: 16px;
	font-weight: normal;	
	color: #a9b8a7;
    text-transform: lowercase;
	}
	
.sf-menu > li a span{ /* Top Level Sub-text */
	font-size: 11px; 
	font-weight: normal; 
	line-height: 9px; 
	color: #999; 
	display: block; /* To ensure that the subtext drops a line */
	}

.sf-menu > li:hover a strong { color: #9ba699; }
.sf-menu > li:hover a span{ color: #444; }

/* Dropdown Links */
.sf-menu ul { 
	font-size: 12px;
	color: #CCC;
	}

.sf-menu ul li:hover a{ color: white; }

/* Light version of dropdown */
.sf-menu.light ul li a { color: #555; }
.sf-menu.light ul li:hover a{ color: #000 ; }
.sf-menu.light ul { color: #333; }

	

/* Tophat and Footer Text */
#section-tophat, #section-tophat a,
#section-footer, #section-footer a, 
#section-sub-footer{ 
	}

#section-footer h5{ 
	}

#section-footer a{
	text-decoration: none;
	}
	

h5.no_image{margin-top: 0px; padding-top: 0px;}

.blue {color: #1486cd;}
.purple {color: #8809e1;}
.green {color: #80aa02;}
.magenta {color: #fa03e6;}
.orange {color: #fdb405;}
   